name: "bog body"
glyph: {char: "n", colour: green}
flags: [no_zombie]
resists: {fire: 1, cold: 1}
xp_mult: 16
genus: ghoul
holiness: [undead]
will: 40
attacks:
 - {type: touch, flavour: cold, damage: 20}
hd: 10
hp_10x: 390
ac: 1
ev: 9
spells: bog_body
has_corpse: true
intelligence: human
habitat: amphibious
energy: {swim: 14}
uses: open_doors
size: medium
shape: humanoid
